/*========================================================*/
.blackOverlay{
	position: absolute;
	left: 0px;
	top: 0px;
	width:750px;
	height:500px;
	background-color:rgba(0, 0, 0, 0.75);
}

.blackBackground {
	position: absolute;
	width: 750px;
	height: 500px;
	background-color: #000;
}

.loadingImage {
	position: absolute;
	width: 253px;
	height: 57px;
	top: 487px;
	left: 388px;
	background-image:url("../assets/images/loading/GSW-UI-laoding-bg.png");
}

.loadingBackground {
	position: absolute;
	width: 1024px;
	height: 672px;
}

.loadingMeter {
	position: absolute;
	width: 221px;
	height: 16px;
	top: 506px;
	left: 401px;
	background-image:url("../assets/images/loading/GSW-UI-laoding-fill.png");
	background-repeat: repeat-x;
}

.loadingLogo {
	position: absolute;
	width: 550px;
	height: 376px;
	top: 135px;
	left: 225px;
}